RubyGems Navigation menu

Reverse dependencies for active_frontend Latest version of the following gems require active_frontend

Total downloads 780,804

For this version 2,327

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: